{
    "widgets" : [
        {
            "filename" : "video_pro_widget1",
            "force_cover": "true",
            "name" : {
                "zh_tw" : "1. 影片列表1 ( 縮圖, 影片資訊, 頁面連結)",
                "en" : "1. Video List 1 ( snapshot, video info, page link)"
                },
            "thumbnail" : "thumb.png"
        },
        {
            "filename" : "video_pro_widget_jqcloud1",
            "force_cover": "true",
            "name" : {
                "zh_tw" : "2. 影片文字雲(標籤)",
                "en" : "2. Video Word Cloud(tags)"
                },
            "thumbnail" : "thumb.png"
        }
    ],
    "frontend" : [
        {
            "filename" : "video_pro_index1",
            "force_cover": "true",
            "name" : {
                "zh_tw" : "1. 影片列表1 ( 縮圖, 影片資訊, 頁面連結)",
                "en" : "1. Video List 1 ( snapshot, video info, page link)"
                },
            "thumbnail" : "thumb.png"
        },
        {
            "filename" : "video_pro_index2",
            "force_cover": "true",
            "name" : {
                "zh_tw" : "2. 影片列表1 + 類別 + 搜尋 ( 縮圖, 影片資訊, 頁面連結)",
                "en" : "2. Video List 1 + Category filter + Search ( snapshot, video info, page link)"
                },
            "thumbnail" : "thumb.png"
        },
        {
            "filename" : "video_pro_index2_tag",
            "force_cover": "true",
            "name" : {
                "zh_tw" : "2-1. 影片列表1 + 標籤 + 搜尋 ( 縮圖, 影片資訊, 頁面連結)",
                "en" : "2-1. Video List 1 + Tag filter + Search ( snapshot, video info, page link)"
                },
            "thumbnail" : "thumb.png"
        },
        {
            "filename" : "video_pro_index3",
            "force_cover": "true",
            "name" : {
                "zh_tw" : "3. 影片列表2 + 懸浮框 ( 縮圖, 影片資訊)",
                "en" : "3. Video List 2 + Modal window ( snapshot, video info)"
                },
            "thumbnail" : "thumb.png"
        },
        {
            "filename" : "video_pro_index_post_agency1",
            "force_cover": "true",
            "name" : {
                "zh_tw" : "4. 影片列表3 + 發佈單位篩選 ( 縮圖, 影片資訊, 關鍵字, 頁面連結)",
                "en" : "4. Video List 3 + Post Agency filter ( snapshot, video info, keyword, page link)"
                },
            "thumbnail" : "thumb.png"
        }
    ]
}